<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hellboy and the B.P.R.D.: Long Night at Goloski Station</Series>
  <Web>https://www.comixology.com/Hellboy-and-the-B-P-R-D-Long-Night-at-Goloski-Station/digital-comic/801587</Web>
  <Summary>Mike Mignola! Matt Smith! A quiet night at a rundown Russian train station turns into an all-out demon battle for Hellboy when three sinister interlopers pass through. Mike Mignola writes and Matt Smith draws this Western-style supernatural standoff! ''Mignola has created a myth, one that has often been imitated over the past 25 years but never equaled.''–Newsarama</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801587]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
